.swiper-pagination-white .swiper-pagination-switch{display:inline-block;width:80px;height:80px;margin:0 15px;opacity:1}
.swiper-pagination-white .swiper-pagination-switch.swiper-active-switch{}
.swiper-pagination-white .swiper-pagination-switch#dot_0{background:url(../images/sk1.png) no-repeat;}
.swiper-pagination-white .swiper-pagination-switch#dot_1{background:url(../images/sk2.png) no-repeat;}
.swiper-pagination-white .swiper-pagination-switch#dot_2{background:url(../images/sk3.png) no-repeat;}
.swiper-pagination-white .swiper-pagination-switch#dot_3{background:url(../images/sk4.png) no-repeat;}
.swiper-pagination-white .swiper-pagination-switch#dot_4{background:url(../images/sk5.png) no-repeat;}
/*.swiper-pagination-white .swiper-pagination-switch#dot_5{background:url(../images/sk6.png) no-repeat;}*/
.swiper-pagination-white .swiper-pagination-switch#dot_0.swiper-active-switch{background:url(../images/sk1_s.png) no-repeat;}
.swiper-pagination-white .swiper-pagination-switch#dot_1.swiper-active-switch{background:url(../images/sk2_s.png) no-repeat;}
.swiper-pagination-white .swiper-pagination-switch#dot_2.swiper-active-switch{background:url(../images/sk3_s.png) no-repeat;}
.swiper-pagination-white .swiper-pagination-switch#dot_3.swiper-active-switch{background:url(../images/sk4_s.png) no-repeat;}
.swiper-pagination-white .swiper-pagination-switch#dot_4.swiper-active-switch{background:url(../images/sk5_s.png) no-repeat;}
/*.swiper-pagination-white .swiper-pagination-switch#dot_5.swiper-active-switch{background:url(../images/sk6_s.png) no-repeat;}*/
div.swiper-button-white img{position:absolute;top:39px;}
div#skillPre img{left:10px;-webkit-animation: preAni 2s infinite ease-in-out;}
div#skillNext img{left:16px;-webkit-animation: nextAni 2s infinite ease-in-out;}
/*动画*/
@-webkit-keyframes preAni {
	0%,30% {opacity: 0;-webkit-transform: translate(6px,0);}
	60% {opacity: 1;-webkit-transform: translate(0,0);}
	100% {opacity: 0;-webkit-transform: translate(-6px,0);}
}
@-moz-keyframes preAni {
	0%,30% {opacity: 0;-webkit-transform: translate(6px,0);}
	60% {opacity: 1;-webkit-transform: translate(0,0);}
	100% {opacity: 0;-webkit-transform: translate(-6px,0);}
}
@keyframes preAni {
	0%,30% {opacity: 0;-webkit-transform: translate(6px,0);}
	60% {opacity: 1;-webkit-transform: translate(0,0);}
	100% {opacity: 0;-webkit-transform: translate(-6px,0);}
}
@-webkit-keyframes nextAni {
	0%,30% {opacity: 0;-webkit-transform: translate(-6px,0);}
	60% {opacity: 1;-webkit-transform: translate(0,0);}
	100% {opacity: 0;-webkit-transform: translate(6px,0);}
}
@-moz-keyframes nextAni {
    0%,30% {opacity: 0;-webkit-transform: translate(-6px,0);}
	60% {opacity: 1;-webkit-transform: translate(0,0);}
	100% {opacity: 0;-webkit-transform: translate(6px,0);}
}
@keyframes nextAni {
    0%,30% {opacity: 0;-webkit-transform: translate(-6px,0);}
	60% {opacity: 1;-webkit-transform: translate(0,0);}
	100% {opacity: 0;-webkit-transform: translate(6px,0);}
}